import request from "@/utils/request";

// 根据名称模糊搜索租赁公司列表
export function energyUnitPrice() {
    return request({
        url: `/business/energyUnitPrice/energyTopThreeList`,
        method: 'get',
    })
}